;playlist generator language file
[Captions]

;buttons and labels
Label1='Presets'
Label11='Hata:'
Label13='Base:'
Label14='Sonuç:'
Button1='Kaydet'
Button2='Sil'
Button12='Show report'
Button7='Clear template'
Button8='Oluştur'
Button9='Save as playlist'
Button11='Export to player'
Button10='Çıkış'

;pages (captions)
TabSheet1='Step 1'
TabSheet2='Step 2'
TabSheet3='Step 3'
TabSheet4='Step 4'
TabSheet5='Step 5'
TabSheet6='Step 6'
TabSheet7='Options'

;pages(content)
;step 1
cbTrack='Tracks quantity'
cbTime='Playlist duration'
CheckBox1='Begin at specified time'
Label9='Minutes'
Label10='hour 00 min'
GroupBox1=Track source
rbBaseDef=Default base
rbBaseFile=Playlist/library:
GroupBox1=Track source
rbBaseDef=Default base
rbBaseFile=Playlist/library:
;step 2
Label2='Generation mode'
cbRand='Random'
cbFromList='Filter by comment'
CheckBox2='Do not repeat tracks'
CheckBox3='Do not repeat artists'
Label3='Select only tracks which contains specific words in the Comment field. Separate each word by comma (,) or semicolon (;).'
;step 3
cbRotation='Rotation'
cbRand_r='Random selection'
cbList_r='In order'
Label4='After how many tracks'
Label5='Rotation playlist'
;step 4
cbJingl='Jingles'
Label7='After how many tracks'
Label6='Jingle playlist'
;step 5
cbClock='New hour sweeper'
Label8='New hour sweepers playlist'
;step 6
cbAds='Commercials'
Button6='Add playlist of commercials...'
;params
Label16='Residue (min)'
Label19='Special selection (min)'
Label26='Selection accuracy'
Label22='Number of iterations'
Label28='low'
Label27='high'
Label25='Crossfade time (sec)'

[Strings]
s0='Error while creating playlist! (not enough tracks) '
s1='Error'
s2='no'
s3='Impossible to create file'
s4='Base: %d files'
